Bug 188000 - data lost on logic volume after reboot
Summary: data lost on logic volume after reboot
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: lvm (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Heinz Mauelshagen
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-05 10:12 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 16:30:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2006-04-05 10:12:17 UTC
Description of problem:
we have server with part of the data stored on logic volume. usually it says
about 80GB data there. but after reboot, only 66GB left.

we have HP data protection on windows server doing the backup for this part of
data. on the backup tape, it says 80GB, no error reported during backup.
we restored twice on linux, both 66GB restored, no errors reported.
 

Version-Release number of selected component (if applicable):
at the time this happed, kernel: 2.4.21-37.0.1.ELsmp

How reproducible:
do not know

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Milan Broz 2006-04-25 11:13:14 UTC
From your report is not clear if it's lvm related. What exactly changed (and
missing) after reboot ? How did you investigate free space (e.g. used
lvdisplay,du...) ?

Comment 3 Heinz Mauelshagen 2007-04-17 16:30:51 UTC
Has been in NEEDINFO too long.
Closing.


Note You need to log in before you can comment on or make changes to this bug.